/* INTERACTIVE MAP TEMP POP UP* */
.coming-soon-pop {
    background-image: url("../images/common/temp_popup.jpg");
    background-position: 0 0;
    background-repeat: no-repeat;
    display: none;
    height: 317px;
    position: absolute;
    width: 639px;
    z-index: 999999;
	left: 50%;
	margin-left: -317px;
	top: 50%;
	margin-top: -158px;
}
.coming-soon {
	margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    padding-top: 15px;
    position: relative;
}
.coming-soon a {
	display: block;
    height: 27px;
    position: absolute;
    right: 0;
    top: 0;
    width: 72px;
}

/* SITEWIDE ELEMENT SETTINGS */
html {
	overflow-y: scroll;
}
h1,h2,h3,h4,h5,h6 {
	font-weight: normal;
	margin: 0;
	padding: 0;
}
a {
	text-decoration: none;
	color: #656565;
	cursor: pointer;
}
p {
	color: #656565;
	font-family: 'AllerRegular', tahoma, sans-serif;
}
table {
	margin: 0;
	padding: 0;
}
div {
	margin: ;
	padding: 0;
	color: #656565;
}
.block {
	margin: 0;
	padding: 0;
}
.clear {
	clear: both;
}
.left {
	float: left;
}
.right {
	float: right;
}
.block ul, .item-list ul {
	margin: 0;
	padding: 0;
}

/* ############### */
/* CUSTOM SEARCH */
/* ############### */
#footer .region {
	position: relative;
}
#footer .region .block-custom_search_blocks {
	position: absolute;
	top: 20px;
	right: 23px;
}

.custom-search-vocabulary-1 {
	display: none;
}
#custom-search-blocks-form-1 .form-item,
#custom-search-blocks-form-1 .form-checkboxes,
#custom-search-blocks-form-1 .form-radios {
	margin: 0;
	padding: 0;
}
#custom-search-blocks-form-1 div {
	position: relative;
	width: 211px;
	height: 33px;
}
#custom-search-blocks-form-1 div div,
#custom-search-blocks-form-1 div .form-submit{
	position: absolute;
}
#custom-search-blocks-form-1 .form-submit {
	right: 10px;
	top: 7px;
}
#edit-custom-search-blocks-form-1-1-wrapper {
	height: 30px;
	width: 211px;
    background-color: transparent;
    background-image: url("../images/common/search_background.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    top: 0;
}
#edit-custom-search-blocks-form-1-1 {
	height: 27px;
	width: 165px;
	padding-left: 15px;
	line-height: 27px;
	border: none;
	background: transparent;
}


/* ############### */
/* SITEWIDE STYLES */
/* ############### */
body {
	background: url('../images/common/background.jpg');
}
#top-stripe {
    height: 6px;
    width: 100%;
	min-width: 962px;
}
#page-wrapper {
	width: 962px;
}
.front #main-wrapper{
	padding-top: 25px;
}
#main-wrapper {
	background: #fafafa;
	border: 1px solid #e5e5e5;
}

/* HEADER */
#header {
	font-family: 'AllerRegular';
}
#block-block-1 {
	height: 91px;
	margin-bottom: 20px;
	font-size: 13pt;
	position: relative;
}
#block-block-1 span {
	font-family: 'AllerLightRegular';
}
#block-block-1 #newsletter-signup {
	width: 180px;
	height: 30px;
	padding-left: 10px;
	line-height: 30px;
	background: url('../images/common/newsletter_background.png');
	position: absolute;
	bottom: 0;
	left: 0;
	display: block;
}
#block-block-1 #newsletter-signup img {
	margin-left: 5px;
	vertical-align: middle;
}
#block-block-1 #header-logo {
	width: 234px;
	display: block;
	margin: 0 auto;
	position: relative;
	top: 20px;
}
#block-block-1 #header-logo img {
	display: block;
	margin: 0 auto;
}
#block-block-1 #connect-with-us {
	width: 225px;
	position: absolute;
	right: 0;
	bottom: 0;
	line-height: 27px;
}
#block-block-1 #connect-with-us .surround {
	width: 94px;
	position: relative;
	float: right;
}
#block-block-1 #connect-with-us a {
	width: 27px;
	height: 27px;
	display: block;
	margin: 0 1px;
}
#block-block-1 #connect-with-us .connect_facebook {
	background: url('../images/common/connect_facebook.png');
	margin-left: 5px;
}
#block-block-1 #connect-with-us .connect_twitter {
	background: url('../images/common/connect_twitter.png');
	position: absolute;
	left: 50%;
	margin-left: -11px;
}
#block-block-1 #connect-with-us .connect_vimeo {
	background: url('../images/common/connect_vimeo.png');
}
/* NAVIGATION */
.block .navigation {
	padding: 0;
	margin: 0;
	height: auto;
	margin: 0 auto;
	z-index: 100;
}
#block-block-25 #nav-1 {
	width: 945px;
}
#block-block-25 #nav-2 {
	width: 945px;
}
.South #block-block-25 #nav-2 {
	width: 100%;
}
.Minnesota #block-block-25 #nav-1 {
	width: 100%;
}
#block-block-25 #nav-3 {
	width: 945px;
}
.block  .navigation  img {
	vertical-align: middle;
	margin-top: 6px;
}
.block  .navigation  li {
	padding: 0;
	margin: 0;
	list-style: none;
	display: block;
	float: left;
	height: 26px;
}
.block .navigation  li a {
	color: #363636;
}
#block-block-25, #block-block-25  {
	padding-bottom: 10px;
}
#block-block-25 #nav-1 li a {
	margin: 0 4px;
	padding: 6px 28px;
	display: inline-block;
}

#block-block-25 #nav-1.nav-menu-MI li a{padding: 6px 13px;}
#block-block-25 #nav-1.nav-menu-NV li a{padding: 6px 13px;}
#block-block-25 #nav-1.nav-menu-MN li a{padding: 6px 24px;}


#block-block-25 #nav-1 li ul li a {
	padding: 0;
	margin: 0;
	display: inline-block;
}
#block-block-25 #nav-2 li a {
	padding: 6px 6px;
	margin: 0 12px;
	display: inline-block;
}

body.Texas #block-block-25 #nav-2 li a {
	padding: 6px 5px;
	margin: 0 12px;
	display: inline-block;
}
body.Puerto #block-block-25 #nav-2 li a {
	padding: 6px 12px;
	margin: 0 12px;
	display: inline-block;
}

body.Puerto.es #block-block-25 #nav-2 li a {
	padding: 6px 2px;
	font-size: 13px;
	margin: 0 9px;
	display: inline-block;
}

body.Puerto #block-block-25 #nav-2 .section-dropdown li a {
	font-size: 12px;
	margin: 0 9px;
}
.nav-menu-TX.es .section-dropdown{font-size: 11px;}
body.Texas #block-block-25 #nav-2.nav-menu-TX.es li a{padding: 6px 0px; margin: 0px 6px;}


#block-block-25 #nav-2 li ul li a {
	padding: 6px 6px;
	margin: 0;
	display: inline-block;
}
#block-block-25 #nav-3 li a {
	padding: 6px 6px;
	margin: 0 14px;
	display: inline-block;
}
#block-block-25 #nav-3 li ul li a {
	padding: 6px 6px;
	margin: 0;
	display: inline-block;
}
#block-block-25 #nav-4 li a {
	padding: 6px 12px;
	margin: 0 14px;
	display: inline-block;
}
#block-block-25 #nav-4 li ul li a {
	padding: 6px 12px;
	margin: 0;
	display: inline-block;
}
.block .navigation li:hover a,
.block .navigation li.active a {
	background: #464646;
	color: #ffffff;
	cursor: pointer;
}
#block-block-25 #nav-5 li a {
	padding: 6px 12px;
	margin: 0 5px;
	display: inline-block;
}
#block-block-25 #nav-6 li a {
	padding: 6px 26px;
	margin: 0 12px;
	display: inline-block;
}
/* SLIDESHOW */
#block-block-4 {
	border: 1px solid #E5E5E5;
	border-bottom: none;
}
#block-block-4 .view-content{
	width: 960px;
	margin: 0 auto;
	height: 384px;
}
#home-slide {
	margin: 0 auto;
	height: 384px !important;
	width: 960px;
}
/* COLOR BOX NAV */
#color-nav {
	border-top: 1px solid #ffffff;
}
#color-nav a.bucket {
	width: 320px;
	height: 96px;
	position: relative;
	cursor: pointer;
}
#color-nav p {
	font-family: 'TradeGothicLTStdBdCnNo.20';
	color: #ffffff;
	font-size: 13pt;
	width: 187px;
	margin: 0 0 0 10px;
	padding: 0;
	line-height: 115%;
	font-family: 'AllerLightRegular';
}
#color-nav p:first-child {
	font-family: 'AllerRegular';
	font-size: 14.5pt;
	margin-top: 16px;
}

.Puerto #color-nav p:first-child {
		font-size: 20px;
		margin-top: 18px;
}



/* PR FIX */
.Puerto.Rico #color-nav .center.bucket p:first-child {
	letter-spacing: -.1em;

	/*For new header STRATEGIC PLAN*/
	font-size: 20px;
	margin-top: 18px;
}
#color-nav a.center {
	position: absolute;
	left: 50%;
	width: 320px;
	margin-left: -160px;
	*margin-left: -161px;
}
#color-nav a div.image {
	width: 96px;
	height: 100%;
	line-height: 100%;
	border-right: 1px solid #ffffff;
}
#color-nav a.center .left.image {
	width: 106px;
}
#color-nav a div.left img {
	display: block;
	text-align: center;
	margin: 0 auto;
}
#color-nav .tri-position {
	position: absolute;
	top: -30px;
	left: 260px;
	z-index: 10000;
	display: none;
}
/*#color-nav .bucket:hover .tri-position,*/
#color-nav .bucket.activeSlide .tri-position,
/*#color-nav .bucket:hover .tri-position img,*/
#color-nav .bucket.activeSlide .tri-position img {
	display: block;
}
#color-nav .bucket:hover .tri-position img {
	display: block;
}
#color-nav .tri-outer {
	width: 1px;
	height: 1px;
	border: 14px solid transparent;
	border-bottom-color: #ffffff;
	position: relative;
}
#color-nav .tri-inner {
	width: 1px;
	height: 1px;
	border: 14px solid transparent;
	position: absolute;
	top: -13px;
	left: -14px;
}
#color-nav .dot {
	display: block;
	position: absolute;
	top: 9px;
	left: 50%;
	margin-left: -3pt;
	z-index: 100;
}

/* FOOTER */
#footer{
	height: 70px;
	background-color: #fafafa;
	border-left: 1px solid #e5e5e5;
	border-right: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
	margin-bottom: 15px;
}
#footer img{
	float: left;
	margin-left: 35px;
	margin-top: 10px;
}
#footer ul{
	margin: 0px;
	position: relative;
	top: 30px;
	padding: 0px;
	list-style-type: none;
}
#footer ul li{
	height: 12px;
	float: left;
	border-right: 1px solid #b3b3b3;
	font-size: 12px;
	line-height: 12px;
	text-align: center;
}
#footer ul li.footer-last{
	border-right: none;
	width: 87px;
}
#footer ul li a{
	color: #999999;
}
#footer-home{
	width: 49px;
	text-align: left;
}
#footer-who{
	width: 101px;
}
#footer-media{
	width: 106px;
}
#footer-blog{
	width: 53px;
}
#footer-events{
	width: 67px;
}
#footer-contact,
#footer-career{
	width: 73px;
}

/* HOME PAGE */


.front .block .navigation #nav_home a {
	background: #464646;
	color: #ffffff;
	cursor: pointer;
}
.front #main {
	width: 890px;
	margin: 0 auto;
}
.front #content {
	width: 540px;
}
.front .region-sidebar-second {
	margin-left: 575px;
	width: 314px;
	padding-bottom: 30px;
}
.region-sidebar-second .section {
	margin: 0;
	padding: 0;
}
#block-block-6 p{
	margin: 0;
}
#block-block-6 ul {
	margin: 0;
	padding: 0;
}
#block-block-6 li {
	margin: 0;
	padding: 0;
	list-style: none;
}
#block-block-6 a.bucket {
	height: 81px;
	width: 315px;
	background: url(../images/common/home_bucket_bg.gif) repeat-x;
	display: block;
	margin-bottom: 12px;
}
#block-block-6 a.bucket h3 {
	font-family: 'AllerLightRegular';
	font-size: 16pt;
	color: #333333;
	margin-bottom: 3px;
	padding-top: 10px;
}
#block-block-6 a.bucket p {
	font-family: 'AllerRegular';
	font-size: 10pt;
	color: #686868;
}
#block-block-6 a.bucket .left {
	width: 65px;
	height: 100%;
}
#block-block-6 a.bucket .right {
	width: 245px;
	height: 100%;
}
#calendar-and-address {
	width: 268px;
	margin: 25px auto 0px auto;
	padding-top: 12px;
}
#calendar {
	width: 100%;
	height: 83px;
	display: block;
	background: url('../images/common/sidebar_grid.png') no-repeat 100% 2px;
	font-family: 'AllerRegular';
	color: #4d4d4d;
	font-size: 13pt;
	border-bottom: 1px solid #E5E5E5;
}
#calendar img {
	margin-bottom: 2px;
}
ul#contact {
	margin-top: 14px;
}






/* ############### */
/* BLOCKS */
/* ############### */
/** Social Dashboard **/
#social-dashboard{
	width: 545px;
	/*height: 355px; */
	padding-bottom: 10px;
	border-bottom: 1px solid #e1e1e1;
}
#social-dashboard h2{
	font-family: AllerRegular, Tahoma;
	color: #343434;
	font-size: 1.85em;
	margin-bottom: 5px;
}

/* MI FIX */
.Michigan #social-dashboard h2{
	font-size: 1.75em;
}
/* MN FIX */
.Minnesota #social-dashboard h2{
	font-size: 1.70em;
}
/* PR FIX */
.Puerto.Rico #social-dashboard h2{
	font-size: 1.65em;
}
/* SC FIX */
.South.Carolina #social-dashboard h2{
	font-size: 1.60em;
}
/* TN FIX */
.Tennessee #social-dashboard h2{
	font-size: 1.70em;
}

#social-dashboard h2 span{
	font-family: AllerLightRegular, Tahoma;
	color: #4e4e4e;
}
#social-controls{
	height: 32px;
	font-family: AllerRegular;
}
#social-controls ul{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#social-controls ul li{
	height: 25px;
	display: block;
	float: left;
	line-height: 25px;
	font-family: AllerRegular;
	font-size: 1.15em;
	color: #666666;
	font-weight: normal;
	position: relative;
	cursor: pointer;
}
/* TN FIX */
.Tennessee #social-controls ul li:hover span,
.Tennessee #social-controls ul li.active span {
	color: #ffffff;
}
/* AK FIX */
.Alaska #social-controls ul li:hover span,
.Alaska #social-controls ul li.active span {
	color: #ffffff;
}
/* SC FIX */
.South.Carolina #social-controls ul li:hover span,
.South.Carolina #social-controls ul li.active span {
	color: #ffffff;
}
#social-content{
	min-height: 215px;
}
#social-controls ul li img.end {
	*position: relative;
	*left: 4px;
}
#social-controls ul li img,
#social-controls ul li .triangle {
	visibility: hidden;
}
#social-controls ul li .triangle {
	width: 9px;
	height: 6px;
	background: url('../images/common/bubble_triangle.png');
	position: absolute;
	left: 50%;
	margin-left: -4px;
	bottom: -6px;
}
#social-controls ul li:hover img,
#social-controls ul li.active img{
	display: inline;
	visibility: visible;
}
#social-controls ul li:hover .triangle,
#social-controls ul li.active .triangle{
	display: block;
	visibility: visible;
}
#social-controls ul li span{
	height: 25px;
    line-height: 25px;
    vertical-align: top;
	*position: relative;
	*top: 3px;
}
#social-view-more{
	color: #333333;
	font-family: AllerRegular;
	font-size: 1.2em;
}

#social-blogs-wrap{width: 270px; float: left;}
#social-content{padding-top: 15px; margin-bottom: 15px;}
#social-blogs-wrap span{color: #bf1e2e; margin: 0px 0px 5px 0px; padding: 0px; display: block; width: 220px;}
#social-blogs-wrap p{font-family: 'AllerRegular'; color: #666666; margin: 0px; padding: 0px; width: 235px; font-size: 1.15em;}

#vimeo-surround{margin-bottom: 15px;}
#vimeo-surround .surround{
	width: 170px;
	height: 123px;
	float: left;
	margin-right: 10px;
	background: url("../images/common/video_surround.png");
}
#vimeo-surround .surround iframe{
	width: 160px;
	margin: 5px auto;
	display: block;
}

#fb span {
	font-weight: bold;
	font-size: 9pt;
}
#fb p {
	margin-top: 0;
	font-size: 10pt;
}

/* ############### */
/* SUB-PAGES ##### */
/* ############### */
.node-type-sub-page .region-content-top {
	padding-bottom: 20px;
}
.not-front.sidebar-first #content {
	margin-left: 250px;
    margin-right: -960px;
    width: 660px;
	min-height: 500px;
	padding-bottom: 50px;
}
.node-type-sub-page .region-sidebar-first {
	width: 250px;
}
.not-front.sidebar-first #content .section {
	margin-left: 35px;
}
.not-front.sidebar-first #content {
	padding-top: 30px;
}
.not-front.no-sidebars #content {
	padding-top: 30px;
}
h1.heading {
	font-family: 'AllerRegular';
	color: #333333;
	font-size: 18pt;
	margin-bottom: 15px;
}
h2.heading {
	font-family: 'AllerRegular';
	color: #333333;
	font-size: 15pt;
}
#content-area .node-type-sub-page .content {
	width: 635px;
}
body.Iowa #content-area #node-101 .content,
body.Michigan #content-area #node-101 .content{ width: 90% !important; margin: 0 auto !important;}

#block-block-56{width: 646px; margin: 15px auto 15px auto; padding-top: 15px;}

#state-left-nav,
#state-left-nav li{
	margin: 0;
	padding: 0;
	list-style: none;
}
#state-left-nav {
	width: 250px;
	font-family: 'AllerRegular';
	font-size: 10pt;
}
#state-left-nav li {
	border-bottom: 1px solid #e1e1e1;
	height: 38px;
	line-height: 38px;
}
#state-left-nav li a {
	display: block;
	width: 242px;
	text-indent: 37px;
	border-right-width: 0px !important;
}
#state-left-nav li.active a{
	background: url("../images/common/left-nav_gradient.png") repeat-x;
	color: #333333;
}
#state-left-nav li a:hover {
	border-right-width: 8px !important;
	background: url("../images/common/left-nav_gradient.png") repeat-x;
	color: #333333;
}

.not-front.sidebar-first #content {
		border-left: 1px solid #e1e1e1;
}

.wysiwyg p {
	margin: 0;
	padding: 0;
	padding-bottom: 10px;
}


/* ############### */
/* CONTACT##### */
/* ############### */
#block-block-33 .surround {
	width: 634px;
	height: 313px;
	background: url("../images/common/map-surround.png");
}
#block-block-33 .surround iframe {
	margin: 0 auto;
	display: block;
	position: relative;
	top: 5px;
}


/* ############### */
/* FAQ ##### */
/* ############### */
.page-faq .q-and-a {
	padding: 27px 0;
	border-bottom: 1px solid #E1E1E1;
}
.page-faq .question {
	min-height: 65px;
	padding-left: 55px;
	background: url("../images/common/faq_q.png") no-repeat left top;
}
.page-faq .answer {
	display: none;
}
.page-faq .answer .surround {
	min-height: 55px;
	padding-left: 100px;
	background: url("../images/common/faq_a.png") no-repeat 48px 0;
}
.page-faq .toggle {
	height: 30px;
	width: 101px;
	background: url("../images/common/faq_expand.jpg") no-repeat;
	padding-top: 10px;
	cursor: pointer;
}
.page-faq .toggle.on {
	background: url("../images/common/faq_collapse.jpg") no-repeat;
}

/* ############### */
/* BLOG ##### */
/* ############### */
.page-blog .block .navigation #nav_blog a,
.node-type-blog .block .navigation #nav_blog a,
.section-blog .block .navigation #nav_blog a{
	background: #464646;
	color: #ffffff;
	cursor: pointer;
}

/* ############### */
/* TESTIMONIAL ### */
/* ############### */
.page-testimonials .view-testimonials .views-row {
	width: 615px;
	margin: 0 auto;
	padding: 8px 0 30px;
	margin-top: 20px;
	background: url("../images/common/quote_open.png") 8px top no-repeat;
	border-bottom: 1px solid #E1E1E1;
}
.page-testimonials .view-testimonials .views-row.views-row-first {
	margin: 0;
}
.page-testimonials .view-testimonials .views-row .surround{
	width: 525px;
	margin: 0 auto;
	text-align: justify;
}
.page-testimonials .view-testimonials div img {
	vertical-align: top;
}
.page-testimonials .view-testimonials p {
	display: inline;
	font-family: 'AllerLightRegular';
	font-size: 11pt;
	line-height: 160%;
}
.page-testimonials .view-testimonials .quote-info {
	width: 525px;
	margin: 0 auto;
	padding-top: 10px;
	font-family: 'AllerRegular';
	font-size: 11pt;
}
.page-testimonials .view-testimonials .quote-info p {
	display: block;
}
.page-testimonials .view-testimonials .quote-info .field-item,
.page-testimonials .view-testimonials .quote-info .details {
	font-size: 9.5pt;
	color: #333333;
	line-height: 104%;
}

/* ############### */
/* TEAM ### */
/* ############### */
.region-content-bottom {
	padding-bottom: 50px;
}
.page-team .views-row.row-first {
	padding-top: 0;
}
.page-team .views-row {
	padding: 20px 0 10px;
	border-bottom: 1px solid #E1E1E1;
}
.page-team  .top {
	padding-bottom: 20px;
}
.page-team  .top p {
	margin: 0;
	padding: 0;
	color: #333333;
	font-size: 12pt;
}
.page-team  .top .field-item {
	margin: 0;
	padding: 0;
	color: #333333;
	font-size: 12pt;
	font-family: 'AllerRegular',tahoma,sans-serif;
}
.page-team .surround #photo {
	width: 175px;
	padding-bottom: 10px;
}
.page-team .surround #photo a {
	width: 134px;
	height: 30px;
	display: block;
	background: url("../images/common/email.jpg") no-repeat;
	margin-top: 10px;
}
.page-team .surround #bio {
	width: 425px;
	margin-left: 25px;
	text-align: justify;
}
.page-team .surround #bio p {
	margin: 0 0 15px;
}

/* ############### */
/* JOBS PAGE AND JOB LISTING ### */
/* ############### */
.page-career-opportunities #content-area {
	padding-bottom: 10px;
}
.page-career-opportunities .node-type-sub-page {
	padding-bottom: 10px;
	border-bottom: 1px solid #E1E1E1;
}
.page-career-opportunities .node-type-sub-page p {
	font-size: 12pt;
	line-height: 150%;
}
.page-career-opportunities .view-jobs {
	padding-top: 5px;
}
.page-career-opportunities .views-row.views-row-first {
	padding-top: 0;
}
.page-career-opportunities .views-row {
	padding: 23px 0;
	margin-bottom: 23px;
	border-bottom: 1px solid #E1E1E1;
}
.page-career-opportunities .view-jobs .top h2{
	padding-bottom: 10px;
}
.page-career-opportunities .view-jobs .top p,
.node-type-job .top p{
	margin: 0;
	padding: 0;
	color: #333333;
    font-size: 10.5pt;
    line-height: 104%;
}
.page-career-opportunities .view-jobs .view-header p {
	font-size: 18pt;
	font-family: 'AllerLightRegular';
	color: #333333;
}
.page-career-opportunities .view-jobs .surround,
.node-type-job .surround{
	width: 308px;
}
.page-career-opportunitiess .view-jobs .surround a,
.node-type-job .surround a {
	display: block;
}
.page-career-opportunities .view-jobs .surround a.left,
.node-type-job .surround a.left  {
height: 30px;
	width: 157px;
	background: url("../images/common/job_description.jpg") no-repeat;
}
.page-career-opportunities .view-jobs .surround a.right,
.node-type-job .surround a.right  {
height: 30px;
	width: 143px;
	background: url("../images/common/job_apply.jpg") no-repeat;
}
.node-type-job #content-area {
	width: 890px;
	margin: 0 auto;
	margin-bottom: 90px;
}

/* ############### */
/* LEARN ### */
/* ############### */
.page-learn .block .navigation #nav_learn a,
.page-broadband-landscape .block .navigation #nav_learn a,
.page-mapping-counties .block .navigation #nav_learn a,
.page-mapping-state .block .navigation #nav_learn a,
.page-policy-and-research .block .navigation #nav_learn a,
.page-policy .block .navigation #nav_learn a,
.page-planning .block .navigation #nav_learn a,
.page-research .block .navigation #nav_learn a,
.page-nda .block .navigation #nav_learn a,
.page-mapping-data-collection .block .navigation #nav_learn a,
.page-mapping-nda .block .navigation #nav_learn a,
.page-mapping-faqs .block .navigation #nav_learn a,
.page-mapping-technology-assessment .block .navigation #nav_learn a,
.page-cai-data-survey .block .navigation #nav_learn a
{
	background: #464646;
	color: #ffffff;
	cursor: pointer;
}
/* LANDING PAGE ### */
.page-learn #content-area .content {
	width: 886px;
	margin: 0 auto;
}
#block-block-34 {
	width: 886px;
	margin: 0 auto;
	margin-top: 10px;
	padding-top: 10px;
}
#block-block-34 .views-row div {
	width: 422px;
	position: relative;
}
#block-block-34 .views-row div p {
	text-align: justify;
}
#block-block-34 .surround {
	margin-top: 13px;
}
#block-block-34 a.rollover {
	width: 414px;
	height: 413px;
	display: block;
	position: absolute;
	top: 5px;
	left: 5px;
	display: none;
	background: url("../images/common/learn-hover.png");
}
#block-block-34 a.rollover p{
	position: relative;
	top: 130px;
	left: 36px;
	width: 330px;
	color: #ffffff;
	font-size: 18pt;
	font-family: 'AllerLightItalic';
	line-height: 120%;
	margin: 0;
	padding: 0;
	text-align: right;
	cursor: pointer;
}
#block-block-34 a.rollover p:first-child {
	text-align: left;
	padding-bottom: 25px;
}
#block-block-34 a.rollover p span {
	text-align: right;
}
#block-block-34 .views-row div.surround:hover a {
	display: block;
}
/* BROADBAND LANDSCAPE LANDING ### */
.page-broadband-landscape #content-area .content {
	width: 886px;
	margin: 0 auto;
}
#block-block-37 {
	width: 886px;
	margin: 0 auto;
	margin-top: 25px;
	padding-top: 40px;
	border-top: 1px solid #e1e1e1;
}
#block-block-37 .views-row .left,
#block-block-37 .views-row .right{
	padding-bottom: 10px;
}
#block-block-37 .views-row div {
	width: 422px;
	position: relative;
}
#block-block-37 .views-row div p {
	text-align: justify;
}
#block-block-37 .surround {
	margin-top: 13px;
}
#block-block-37 a.rollover {
	width: 414px;
	height: 273px;
	display: block;
	position: absolute;
	top: 5px;
	left: 5px;
	display: none;
	background: url("../images/common/learn-hover.png");
}
#block-block-37 a.rollover p{
	position: relative;
	top: 72px;
	left: 36px;
	width: 330px;
	color: #ffffff;
	font-size: 18pt;
	font-family: 'AllerLightItalic';
	line-height: 120%;
	margin: 0;
	padding: 0;
	text-align: right;
	cursor: pointer;
}
#block-block-37 a.rollover p:first-child {
	text-align: left;
	padding-bottom: 25px;
}
#block-block-37 a.rollover p span {
	text-align: right;
}
#block-block-37 .views-row div.surround:hover a {
	display: block;
}

/* Policy & Research ### */
.page-policy-and-research #content-area .content {
	width: 886px;
	margin: 0 auto;
}
.page-policy-and-research #block-block-38 .views-row-1 {
	display: relative;
}
#block-block-38 {
	width: 886px;
	margin: 0 auto;
	margin-top: 25px;
	padding-top: 40px;
	border-top: 1px solid #e1e1e1;
}
/* PR FIX */
.Puerto.Rico #block-block-38 .view-policy {
	width: 610px;
	margin: 0 auto;
}

/* AK FIX */
.Alaska #block-block-38 .view-policy {
	width: 610px;
	margin: 0 auto;
}
#block-block-38 .views-row .left,
#block-block-38 .views-row .right{
	padding-bottom: 10px;
}
#block-block-38 .views-row div {
	width: 280px;
	position: relative;
}
#block-block-38 .views-row div.center {
	position: absolute;
	left: 50%;
	width: 280px;
	margin-left: -140px;
}
#block-block-38 .views-row div p {
	text-align: justify;
}
#block-block-38 .surround {
	margin-top: 13px;
}
#block-block-38 a.rollover {
	width: 267px;
	height: 317px;
	display: block;
	position: absolute;
	top: 6px;
	left: 6px;
	display: none;
	background: url("../images/common/learn-hover.png");
}
#block-block-38 a.rollover p{
	position: relative;
	top: 42px;
	left: 30px;
	width: 190px;
	color: #ffffff;
	font-size: 16pt;
	font-family: 'AllerLightItalic';
	line-height: 120%;
	margin: 0;
	padding: 0;
	text-align: right;
	cursor: pointer;
}
#block-block-38 a.rollover p:first-child {
	text-align: left;
	padding-bottom: 25px;
}
#block-block-38 a.rollover p span {
	text-align: right;
}
#block-block-38 .views-row div.surround:hover a {
	display: block;
}
/* POLICY ### */
#block-block-42 {
	width: 230px;
	padding-top: 50px;
	margin-left: 10px;
}
#block-block-42 a {
	display: block;
	margin: 0 auto 10px;
	cursor: pointer;
}
/*#recent-newsletters {
	background: url("../images/common/recent-newsletters.jpg");
}
#white-paper {
	background: url("../images/common/white-paper.jpg");
}
#business-assessment {
	background: url("../images/common/business-assessment.jpg");
}*/
/* RESEARCH ### */
#block-block-43 table img {
	display: block;
	border: 1px solid #e1e1e1;
	margin: 0 auto 10px;
}
#block-block-43 table td {
	text-align: center;
	padding: 0 10px;
	font-size: 9pt;

}


	/* SURVEY RESULTS PAGES	 ### */
	#survey-results {
		width: 675px;
		margin: 0 auto;
		position: relative;
		left: -20px;
	}
	#state-left-nav .right-sub-item.last {
		border-bottom: 1px solid #e1e1e1;
	}
	#state-left-nav .active.right-sub-item a,
	#state-left-nav .active.right-sub-item a:hover,
	#state-left-nav .right-sub-item a:hover,
	#state-left-nav .right-sub-item a	{
		border-right: 0 !important;
		background: none !important;
	}


/* ############### */
/* EVENTS ### */
/* ############### */
.node-type-event #content-area {
	width: 886px;
	margin: 0 auto;
	padding-bottom: 80px;
}
.node-type-event h1.heading span{
	font-family: 'AllerLightRegular';
}
.page-events #content-area .content,
.node-type-event #content-area  {
	width: 886px;
	margin: 0 auto;
}
.node-type-event #content-area {
	padding-bottom: 80px;
}
.page-events  #block-block-45 .views-row-1 {
	display: relative;
}
#block-block-45{
	width: 886px;
	margin: 0 auto;
	margin-top: 25px;
	padding-top: 40px;
	border-top: 1px solid #e1e1e1;
}
.page-events  .view-id-events .views-row{
	padding-bottom: 30px;
}
.view-id-events .date {
	font-size: 13pt;
	color: #333333;
	padding-bottom: 5px;
}
.node-type-event .date{
	font-size: 11pt;
	color: #333333;
	font-family: 'AllerRegular';
}
.node-type-event p {
	margin-top: 3px;
}
.view-id-events h2,
.node-type-events h2 {
	font-size: 14pt;
}
.page-events .view-id-events div.surround {
	padding-top: 13px;
}


/* ############### */
/* PLANNING / FACTS & FIGURES ### */
/* ############### */
.page-planning .view-facts-figures {
	padding-top: 40px;
}
.page-planning .view-facts-figures h3 {
	padding-bottom: 10px;
	color: #333333;
	font-size: 14pt;
}
.page-planning .view-facts-figures td {
	padding-right: 20px;
	text-align: center;
	padding-bottom: 20px;
	color: #333333;
	font-size: 10.5pt;
	vertical-align: top;
}
.page-planning .view-facts-figures td img {
	margin-bottom: 10px;
	border: 1px solid #e1e1e1;
}
.page-planning .view-facts-figures .views-view-grid {
	display: block;
	padding-bottom: 30px;
	margin-bottom: 30px;
	border-bottom: 1px solid #e1e1e1;
}


/* ############### */
/* MEDIA CENTER ### */
/* ############### */
.page-media-center .block .navigation #nav_media a
{
	background: #464646;
	color: #ffffff;
	cursor: pointer;
}
.view-media-kit .views-field-field-media-kit-fid .field-content {
	width: 250px;
	height: 60px;
	display: block;
	margin: 0 auto;
	border-bottom: 1px solid #e1e1e1;
}
.view-media-kit .views-field-field-media-kit-fid a {
	width: 230px;
	display: block;
	margin: 15px auto 15px;
	margin-top: 15px;
}


/* ############### */
/* COMPUTERS 4 KIDS ### */
/* ############### */
.page-recipients h1.heading,
.page-about-computers-4-kids h1.heading,
.page-partners h1.heading,
.page-computers-4-kids-media-center h1.heading{
	display: none;
}
/* ABOUT ### */
#block-block-36 {
	margin-top: 20px;
	padding-top: 20px;
	border-top: 1px solid #E1E1E1;
}
.page-about-computers-4-kids #media-center-flickr {
	border: none;
}
.page-about-computers-4-kids .surround h4{
	font-family: 'MirandaRegular';
	font-size: 17pt;
	color: #bf2e1a;
}
.page-about-computers-4-kids .surround .right {
	width: 250px;
}
.page-about-computers-4-kids #flickr_badge_wrapper {
	width:365px;
	padding-bottom: 15px;
}
.page-about-computers-4-kids .flickr_badge_image {
	margin:0 20px 25px 0;
	display:block;
	float: left;
}
.page-about-computers-4-kids .flickr_badge_image a{
	display:block;
	width: 100px;
	height: 67px;
}
.page-about-computers-4-kids .flickr_badge_image img {
	border: 0px solid #666666 !important;
	padding:1px;
	margin:2px;
}
.page-computers-4-kids-media-center  .view-computers-4-kids-videos {
	padding-bottom: 30px;
	border-bottom: 1px solid #e1e1e1;
}
.page-computers-4-kids-media-center  .view-computers-4-kids-videos td{
	padding-right: 20px;
}

/* ############### */
/* DIGITAL WORKS  ### */
/* ############### */
.page-digital-works-media  .view-digital-works-videos {
	padding-bottom: 30px;
	border-bottom: 1px solid #e1e1e1;
}
.page-digital-works-media  .view-digital-works-videos td{
	padding-right: 20px;
}

/* ############### */
/* RESOURCES HELPFUL LINKS ### */
/* ############### */
.page-helpful-links .view-resource-link-page h3 {
    color: #333333;
    font-size: 14pt;
}
.page-helpful-links .view-resource-link-page table {
	margin-bottom: 20px;
}
.page-helpful-links .view-resource-link-page td {
	padding-right: 50px;
}
.page-helpful-links .view-resource-link-page td p {
	padding: 0;
	margin: 0;
}


/* ############### */
/* RECENT NEWS ### */
/* ############### */
.node-type-recent-news h1.heading span{
	font-family: 'AllerLightRegular';
}
.page-recent-news #content-area .content,
.node-type-recent-news #content-area  {
	width: 886px;
	margin: 0 auto;
}
.node-type-recent-news #content-area {
	padding-bottom: 80px;
}
.page-recent-news #block-block-41 .views-row-1 {
	display: relative;
}
#block-block-41{
	width: 886px;
	margin: 0 auto;
	margin-top: 25px;
	padding-top: 40px;
	border-top: 1px solid #e1e1e1;
}
.page-recent-news .view-id-recent_news_2 .views-row,
.page-media-center .view-id-recent_news_2 .views-row{
	padding-bottom: 30px;
}
.view-id-recent_news_2 .date {
	font-size: 13pt;
	color: #333333;
	padding-bottom: 5px;
}
.node-type-recent-news .date{
	font-size: 11pt;
	color: #333333;
	font-family: 'AllerRegular';
}
.node-type-recent-news p {
	margin-top: 3px;
}
.view-id-recent_news_2 h2,
.node-type-recent-news h2 {
	font-size: 14pt;
}
.page-recent-news .view-id-recent_news_2 div.surround {
	padding-top: 13px;
}

/* ############### */
/* 404 PAGE ### */
/* ############### */
.page-404  #main-wrapper,
.page-404  #footer {
	background: none;
	border: none;
}
.page-404  #content a {
	display: block;
	margin: 0 auto;
}
.page-404  #content a img {
	display: block;
	margin: 75px auto 160px;
}
.page-404  #footer {
	background: url('../images/common/error_stripe.png') repeat-x 0 0;
}
.page-404  #footer .section{
	width: 720px;
	margin: 0 auto;
	padding-top: 6px;
}
/* ############### */
/* MEDIA PAGE ### */
/* ############### */
.page-media-center .view-id-recent_news_2 p {
	margin: 0;
	padding: 0;
	width: 260px;
}
.page-media-center .view-id-recent_news_2 td{
	vertical-align: top;
	padding-bottom: 40px;
	width: 285px;
}

/* ############### */
/* PRE CONTENT HEADERS ### */
/* ############### */
/* -- OUR MISSION -- */
#block-block-31 img {
	display: block;
	margin: 0 auto;
}

/* ############### */
/* Community Engagement Portal */
/* ############### */
.node-type-community-engagement-portal h2 {
	margin-bottom: 15px;
}
.node-type-community-engagement-portal form label {
	font-family: 'AllerRegular',tahoma,sans-serif;
}
.node-type-community-engagement-portal form .field {
	margin: 10px 0 25px;
}
.node-type-community-engagement-portal form .field div {
	width: 294px;
	height: 29px;
	background: url('../images/common/form_input.png');
}
.node-type-community-engagement-portal form .field input {
	border: none;
	background: none;
	width: 275px;
	height: 29px;
	padding-left: 10px;
	line-height: 29px;
	font-family: 'AllerRegular',tahoma,sans-serif;
	font-size: 12pt;
}
.node-type-community-engagement-portal .top {
	margin-top: 44px;
	padding-top: 44px;
	border-top: 1px solid #e1e1e1;
}
.node-type-community-engagement-portal .middle {
	margin: 40px 0 30px;
	padding-bottom: 30px;
	border-bottom: 1px solid #e1e1e1;
}
.node-type-community-engagement-portal .bottom .left {
	width: 365px;
}
.node-type-community-engagement-portal .bottom .right {
	width: 240px;
}
.node-type-community-engagement-portal .partner {
	float: left;
	margin: 0 19px 20px 0;
}
.node-type-community-engagement-portal .case-studies {
	margin-top: 20px;
}
.node-type-community-engagement-portal .case-studies ul,
.node-type-community-engagement-portal .case-studies li {
	padding: 0;
	margin: 0;
}
.node-type-community-engagement-portal .case-studies li {
	display: block;
	list-style: none;
	width: 280px;
	float: left;
	margin-bottom: 20px;
	font-family: 'AllerRegular',tahoma,sans-serif;
}

/* BRIAN */
#flickr_next {
	background: url('../img/nxt.gif') no-repeat;
	background-position: 5px;
	position: absolute;
	top: -50px;
	left: -50px;
	display: none;
	width: 25px;
	height: 10px;
	background-color: #000;
	padding: 5px;
	cursor: pointer;
}

#flickr_prev {
	background: #DDD url('../img/prv.gif')no-repeat;
	background-position: 5px;
	position: absolute;
	top: -50px;
	left: -50px;
	display: none;
	width: 25px;
	height: 10px;
	background-color: #000;
	padding: 5px;
	cursor: pointer;
}

#flickr_loader {
	background:url('../img/loader.gif') no-repeat center center;
	z-index: 1000;
	position: absolute;
	top: 0px;
	left: 0px;
	display: none;
}


#flickr_thumbs {
	position: absolute;
	padding: 0px;
	margin: 0px;
	text-align: left;
}

#map-county-select {
	z-index: 50;
}
#map-county-options {
	z-index: 50;
}

.thank-you-header{font-family: 'AllerLightRegular'; color: #303030; font-size: 1.4em; margin: 20px 0px 15px 0px;}
.thank-you-text{color: #717171; font-family: AllerLightRegular; font-size: 1.5em; line-height: 1.4em; margin: 0px 0px 55px 0px;}




/* COMMUNITY DIRECTORY */
#community-directory_surround {
	margin-top: 30px;
}
#com_dir-wrap {
	display: relative;
}
#community-directory ul{
	width: 292px;
	float: left;
	padding: 0;
	margin-right: 20px;
	min-height: 90px;
}
#community-directory li {
	list-style: none;
	font-size: .9em;
}
#community-directory li h3 {
	font-family: 'AllerRegular',tahoma,sans-serif;
	font-weight: bold;
	font-size: 10pt;
}
select#community,
select#type {
	width: 244px;
	max-height: 95px;
}
#community-directory .hide,
#community-directory .view-more {
	font-family: AllerRegular;
	font-weight: bold;
	cursor: pointer;
}
#community-directory .hidden,
#community-directory .hide {
	display: none;
	clear: both;
}
#com_dir-wrap .yaselect-anchor {
    background-image: url("/sites/all/modules/hitcents_mapping/maps-select-toggle.gif");
    background-position: 100% 50%;
    cursor: pointer;
    height: 32px;
    width: 244px;
	float: left;
	margin-right: 6px;
}
#com_dir-wrap .yaselect-wrap {
    height: 32px;
}
#com_dir-wrap .yaselect-current {
    background-image: url("../images/common/map-select-box.gif");
    height: 32px;
    line-height: 32px;
    padding-left: 5px;
}
#map-select-submit, #map-select-submit-county-profile {
    background-color: #464646;
    color: #FFFFFF;
    display: block;
    float: left;
    font-family: AllerRegular;
    height: 32px;
    line-height: 32px;
    margin-left: 10px;
    text-align: center;
    width: 78px;
}

body.page-every-citizen-online #state-left-nav li a{text-indent: 25px;}

#mobile-full{
	display: block;
	width: 140px;
	height: 42px;
	background-color: #464646;
	line-height: 42px;
	float: left;
	margin-left: 25px;
	color: white;
	text-align: center;
	text-decoration: none;
}

#back-to-mobile{float: left;}

